iis环境安装net4.0和net4.5工具下载

本工具只针对windows 2008系统,因为我发现很多人都喜欢用2018系统iis

其实我更推荐大家使用windows 2012系统,因为这个版本iis已经集成所需要的环境!无需要重新安装NET4.5!

两个都打包在里面了需要用那个就用那个方便,最好自己保存起来。

NET 4.0点击执行即可

NET 4.5需要进行安装下一步即可,如果有安卓其他的在控制面板中心卸载在安装。

Subscribe
提醒
guest
0 评论
Inline Feedbacks
View all comments

提供最优质的资源集合

立即查看 了解详情
0
很喜欢你的想法,请评论。x
()
x